[
    {
        "Name": "BTS_ApplyTemporaryStats",
        "Asset": "/Game/BP/AI/GOAP/BehaviourTrees/BTS_ApplyTemporaryStats.BTS_ApplyTemporaryStats_C",
        "Category": "GOAP/BehaviourTrees"
    }
]